﻿@charset "utf-8";
/* CSS Document */


html {
	font-size:0.96em;
	overflow-y: scroll;
}

#main {
	width:854px; /*コンテナ幅*/
	border-style:solid;
	border-width:1px;
	border-color:#aaa #bbb;
}

#header {
	background:url(../images/logo8.png) left bottom no-repeat;
	width:860px; /*ヘッダ幅*/
	height:159px;
	color:#009 !important;
}

#footer p {
	padding:6px 0px;
}

h1, h2, h3, h4, h5, h6 {
	/*color:#B2643B;*/
	color:#09F;
	border-color:#09F; /*Underbar colour*/
}

.menu h1, .menu h2, .menu h3, .menu h4, .menu h5, .menu h6 { 
	color:#C90;
	border-color:#C90; /*Underbar colour*/
}

h1{
	color:#FF9F00;
	text-align: left;
}

#streaml {
	padding:0 0px;
}

ul.marker, ol.marker {
	padding-left:20px;
}

.contents h3, #courses h4, .contents h4 {
	border-style:none;
	padding-left:0px;
}

.article h1, .article h2, .article h3, .article h4, .article h5, .article h6 {
	color:#393961;
	border-color:#9A9A9A;
}

.ah1 {
	height:160px;
}

/*.article h4, article h5, article h6 {
	color:#000;
	border-color:#00F;*/

.menu ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.menu ul li {
	padding:3px 6px 3px 20px;
	margin:0px;
	height:26px;
	font-size:16px;
	/*background-color:#EA9C3A;*/
	background: url(../images/menu2.png) center center no-repeat;
}

.menu ul li.highlight {
	color:#fff;
	background-image: url(../images/menu1.png);
}

.menu ul li a {
	text-decoration:none;
	color:#fff;
}

.menu .box {
	border:solid #ddd 1px;
	padding:2px;
}

.menu .box:first-child {
	border-style:none;
}


#courses .article > *{
	margin:0px 5px;
}

#courses .article h4 {
	height:2.4em;
}
#courses .article .pic {
	padding:4px;
}

#instant-callback {
	color:#fff;
	background: #69970B;
}

#instant-callback h1 {
	border-bottom:solid 1px #CCC;
	font-size:24px;
	color:#FFF;
}

table.form th, table.form td {
	font-weight:normal !important;
}

table.form .message {
	color:red; /*メッセージ色*/
	font-weight:bold;
}

table.form tfoot tr td{
	text-align:center;
}

table.form tbody tr th{
	text-align:left;
}

#contactus table.form {
	color:#000;
}

.block {
	display:block;
}

